// md and below
//@media (max-width: $screen-md-max)

// md only
@media (min-width: $screen-md-min) and (max-width: $screen-md-max)

  #team-members
    .people
      .item
        .hidden-info
          height: 293px

        .photo
          margin: 0 auto
          margin-bottom: 30px
          height: 293px
        .info
          margin-bottom: 30px
          .name
            font-size: 15px
          .position
            font-size: 12px

  #we-are-the-best-block
    .main-content
      padding: 55px 5px 0 0
    .triangle-img-bg
      right: 0
      width: 50%

  footer
    address
      .item
        font-size: 0.9em